## wmlongrun 0.3.1

=== debian/changelog ===
wmlongrun (0.3.1-1) unstable; urgency=medium

  * New maintainer.
    - Now maintained by the Debian Window Maker Team
      with myself as Uploader (Closes: #847600).
  * New upstream release.
    - Update for modern kernels (Closes: #306536).
  * debian/control
    - Tidy up with wrap-and-sort.
    - Bump Standards-Version to 3.9.8.
    - Replace autotools-dev with dh-autoreconf in Build-Depends.
    - Remove libxt-dev from Build-Depends; unnecessary.
    - Add Homepage and Vcs-* fields.
  * debian/copyright
    - Update to DEP5 format.
  * debian/dirs
    - Remove unnecessary file.
  * debian/docs
    - Add AUTHORS.
  * debian/patches/ghz.patch
    - Convert patch to quilt.
  * debian/patches/kfreebsd-gnu.diff
    - Remove patch; applied upstream.
  * debian/rules
    - Update to use dh and dh_autoreconf.
    - Use all hardening flags.
  * debian/source/format
    - New file.  Use 3.0 (quilt).
  * debian/watch
    - New file.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sat, 24 Dec 2016 11:17:38 -0500

wmlongrun (0.3.0-pre1-4.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Migrated DH level to 9 to avoid a FTBFS. (Closes: #800189)
  * Used the autotools-dev to fix FTBFS in some architectures. Thanks to
    Erwan Prioul <erwan@linux.vnet.ibm.com> and ravi <ravi@linux.vnet.ibm.com>
    for the patches (used the Erwan's patch).
    (Closes: #535744, #761262, #769281)
  * debian/compat: added.
  * debian/control:
     - Added the ${misc:Depends} variable to provide the right install
       dependencies.
     - Bumped Standards-Version to 3.9.6.
     - Removed the leading article from short description.
  * debian/copyright: fixed an 'obsolete-national-encoding' (lintian) in
      line 1.
  * debian/rules: removed the DH_COMPAT variable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 26 Dec 2015 02:44:04 -0200

wmlongrun (0.3.0-pre1-4.2) unstable; urgency=low

  * Non-maintainer upload.
  * Upgrade dpkg source format to 3.0 (quilt).
  * kfreebsd-gnu.diff: Fix FTBFS on GNU/kFreeBSD. Based on patch from
    Cyril Brulebois. (Closes: #415592)

 -- Robert Millan <rmh@debian.org>  Fri, 27 Apr 2012 22:32:26 +0200

wmlongrun (0.3.0-pre1-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Adjust Build-Depends for xlibs transition (Closes: #347121).

 -- Christoph Berg <myon@debian.org>  Fri, 20 Jan 2006 23:49:45 +0100

wmlongrun (0.3.0-pre1-4) unstable; urgency=low

  * Applied patch to support >1ghz speeds (closes: #277066)
  * Updated standards version

 -- Francois Gurin <matrix@debian.org>  Fri, 18 Mar 2005 21:22:33 -0500

wmlongrun (0.3.0-pre1-3) unstable; urgency=low

  * New maintainer, closes: #210791

 -- Francois Gurin <matrix@debian.org>  Wed,  7 Jan 2004 11:15:26 -0500

wmlongrun (0.3.0-pre1-2) unstable; urgency=low

  * Minor fix to debian/copyright.
  * Fix maintainer name.

 -- Søren Boll Overgaard <boll@debian.org>  Sun, 21 Dec 2003 22:42:51 +0000

wmlongrun (0.3.0-pre1-1) unstable; urgency=low

  * New upstream release (closes: Bug#165981).

 -- Søren Boll Overgaard <boll@debian.org>  Wed, 30 Oct 2002 18:00:09 +0100

wmlongrun (0.2.0-3) unstable; urgency=low

  * Make debugging information more useful.

 -- Søren Boll Overgaard <boll@debian.org>  Thu, 24 Oct 2002 23:30:06 +0200

wmlongrun (0.2.0-2) unstable; urgency=low

  * Attempt to create needed devices in postinst.

 -- Søren Boll Overgaard <boll@debian.org>  Thu, 24 Oct 2002 00:16:08 +0200

wmlongrun (0.2.0-1) unstable; urgency=low

  * Initial Release (closes: Bug#149599).

 -- Søren Boll Overgaard <boll@debian.org>  Mon, 10 Jun 2002 21:06:02 +0200
