=== debian/control ===
Source: wmlongrun
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libx11-dev,
               libxext-dev,
               libxpm-dev
Standards-Version: 3.9.8
Homepage: http://www.dockapps.net/wmlongrun
Vcs-Browser: https://anonscm.debian.org/git/pkg-wmaker/wmlongrun.git
Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmlongrun.git

Package: wmlongrun
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: program to monitor longrun status
 WMLongRun is a program to monitor LongRun. It displays the current
 LongRun(tm) settings and status: the frequency, the LongRun(tm) flags
 (performance or economy), and the performance level (expressed as a
 percentile). It is a dockapp (dockable application) that is supported by
 X window managers such as Window Maker, AfterStep, BlackBox, and
 Enlightenment.
 .
 It has two user interfaces: an LCD look-alike user interface and an
 LED-interface. If you select the LCD-interfaces, the back-light may be
 turned on/off by clicking the mouse button over the application.
